nvme_mi_admin_get_log_create_telemetry_host(2)

NAME
nvme_mi_admin_get_log_create_telemetry_host - Create host telemetry log

SYNOPSIS
int nvme_mi_admin_get_log_create_telemetry_host (nvme_mi_ctrl_t ctrl , struct nvme_telemetry_log *log );

ARGUMENTS

ctrl
    Controller to query

log Userspace address of the log payload

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.